Notes API
List notes
List notes and their resource links in the current workspace.
GET
/v1/notesRequest
Path, query, and JSON body fields accepted by this operation.
searchstringquerymin length 1max length 200patientIdstring<uuid>queryappointmentIdstring<uuid>querylimitintegerquerydefault 100min 1max 200
Response
Successful responses use Dawn's data envelope.
dataNoteListrequiredidstring<uuid>requiredworkspaceIdstring<uuid>requiredtitlestringrequiredmin length 1max length 200contentstringrequiredmax length 100000linksone of 2 shapes[]requiredmax items 50kind"patient"requiredresourceIdstring<uuid>required
createdAtstring<date-time>requiredupdatedAtstring<date-time>required
metaobject
Errors
Error responses use the shared error envelope.
403Notes are disabled or a workspace member is required.422The note query is invalid.503Notes are temporarily unavailable.
Last updated on